/* =============================================
    공통
============================================= */

#top_btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  line-height: 46px;
  border: 2px solid var(--main_c);
  color: var(--main_c);
  text-align: center;
  font-size: 15px;
  z-index: 90;
  background: rgba(255, 255, 255, 0.5);
  cursor: pointer;
  border-radius: 0;
  transition: all 0.5s;
}
#top_btn:hover {
  border-color: var(--main_c);
  background: var(--main_c);
  color: var(--c_white);
  border-radius: 50%;
}

/* =============================================
    게시판 관련
============================================= */

/* 게시판 분류 탭 */
#bo_cate {
  margin: 25px 0;
}
#bo_cate h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_cate ul {
  zoom: 1;
}
#bo_cate ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: '';
}
#bo_cate li {
  display: inline-block;
  padding: 2px;
}
#bo_cate a {
  display: block;
  line-height: 28px;
  padding: 5px 15px;
  border-radius: 30px;
  border: 1px solid #dadada;
  color: var(--main_c2);
}
#bo_cate a:focus,
#bo_cate a:hover,
#bo_cate a:active {
  text-decoration: none;
  background: var(--main_c2_o1);
  color: #3a3a3a;
}
#bo_cate #bo_cate_on {
  z-index: 2;
  background: var(--main_c2);
  color: #fff;
  font-weight: bold;
  border: 1px solid var(--main_c2);
  box-shadow: 0 0 0;
}

/* 게시판 리스트 */
.bo_list {
  margin-bottom: 13rem;
}
.pg_wrap {
  float: none;
}

.bo_cate_link {
  background: var(--main_c2_o1);
  color: var(--main_c2);
}

.bo_notice .notice {
  background: var(--main_c2);
}

.pg_page,
.pg_current {
  display: inline-block;
  vertical-align: middle;
  background: var(--main_we);
  border: 1px solid var(--main_we);
}
.pg_page {
  color: #959595;
  font-size: 1.083em;
  height: 30px;
  line-height: 28px;
  padding: 0 5px;
  min-width: 30px;
  text-decoration: none;
  border-radius: 3px;
}
.pg_current {
  display: inline-block;
  background: var(--main_c2);
  border: 1px solid var(--main_c2);
  color: #fff;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  min-width: 30px;
  border-radius: 3px;
}

/* 게시판 상세보기 */
#bo_v_title .bo_v_cate {
  color: var(--main_c2);
  display: inline-block;
  line-height: 20px;
  background: var(--main_c2_o1);
  padding: 7px 10px;
  border-radius: 3px;
  margin-bottom: 5px;
}

.bo_v_nb a {
  color: #666;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  width: calc(100% - 74px - 65px);
  overflow: hidden;
  display: inline-block;
  padding-right: 5rem;
  box-sizing: border-box;
  vertical-align: -2px;
}

#bo_v {
  margin-bottom: 13rem !important;
}
#bo_v_title .bo_v_tit {
  display: block;
  font-size: 2.4rem;
  margin: 0 0 5px;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  width: 95%;
  overflow: hidden;
}
.bd_mg {
  margin: 0 0 13rem;
}

/* 게시판 댓글 */
.cmt_btn {
  width: 100%;
  text-align: left;
  border: 0;
  border-bottom: 1px solid #f0f0f0;
  background: #fff;
  font-weight: bold;
  margin: 30px 0 0px;
  padding: 0 0 15px;
}
.cmt_btn span.total {
  position: relative;
  display: inline-block;
  margin-right: 5px;
  font-size: 1em;
  color: var(--main_c2);
}
.cmt_btn span.cmt_more {
  float: right;
  display: inline-block;
  width: 15px;
  height: 10px;
  background: url(./img/btn_cmt.png) no-repeat right 2px;
  margin-top: 5px;
}
.cmt_btn_op span.cmt_more {
  background-position: right -8px;
}
.cmt_btn b {
  font-size: 1.2em;
  color: #000;
}
.cmt_btn span.total:after {
  position: absolute;
  bottom: -17px;
  left: 0;
  display: inline-block;
  background: var(--main_c2);
  content: '';
  width: 100%;
  height: 2px;
}

.bo_vc_w_info {
  float: none;
}
.bo_vc_w_info .frm_input {
  width: 49.5%;
}

.bo_vc_act li a {
  color: var(--main_c2);
}
.bo_vc_act li a:hover {
  color: var(--main_c);
}

/* 게시판 글 쓰기 */
#bo_w .bo_w_info .frm_input {
  width: 49.5%;
}

/* 메인 컬러가 들어간 버튼 */
.btn_submit {
  border: 0;
  background: var(--main_c2);
  color: #fff;
  cursor: pointer;
  border-radius: 3px;
  vertical-align: middle;
}
.btn_submit:hover {
  background: var(--main_c2);
}
